{
  "mkl": "2021.*",
  "numpy": "1.21",
  "c_compiler_version": "11.2.0",
  "target_platform": "linux-64",
  "cxx_compiler": "gxx",
  "cxx_compiler_version": "11.2.0",
  "blas_impl": "mkl",
  "fortran_compiler_version": "11.2.0",
  "c_compiler": "gcc",
  "fortran_compiler": "gfortran",
  "channel_targets": "defaults"
}